package com.base.datarecovery.fcm.work

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent

class JobReceiver : BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        // p0?.startNotification()
    }
}